article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,button,input,select,textarea{font-family:sans-serif}
body{margin:0}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
h1{font-size:2em;margin:.67em 0}
h2{font-size:1.5em;margin:.83em 0}
h3{font-size:1.17em;margin:1em 0}
h4{font-size:1em;margin:1.33em 0}
h5{font-size:.83em;margin:1.67em 0}
h6{font-size:.75em;margin:2.33em 0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000;}
p,pre{margin:1em 0}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0 0 0 40px}
menu,ol,ul{padding:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure{margin:0;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0}
form{margin:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.cls{ clear:both;}

#home-slider{margin:0;vertical-align:bottom;width:100%;display:none}
.slider-container{width:100%;position:relative;margin:0;padding:0;vertical-align:bottom;height:350px;background:url(images/loading.gif) no-repeat scroll center center transparent}
.ns_nerveSlider{overflow:hidden;white-space:nowrap;position:relative;display:inline-block;font-size:0;letter-spacing:0;word-spacing:0;text-align:left;-ms-interpolation-mode:bicubic;-webkit-backface-visibility:hidden}
.ns_nerveSlider .ns_slides{width:100%;height:100%}
.ns_nerveSlider .ns_slides .ns_slidesTrack{width:100%;height:100%;position:absolute;overflow:visible}
.ns_nerveSlider .ns_slideContainer{width:100%;height:100%;padding:0;margin:0;overflow:hidden;position:relative;font-size:15px;letter-spacing:auto;word-spacing:auto}
.ns_nerveSlider.heightAdaptable .ns_slideContainer img.ns_slideImage{width:100%;height:auto}
.ns_slideContainer.ns_decoy.ns_ls.left{position:absolute;left:-100%}
.ns_slideContainer.ns_decoy.ns_ls.right{position:absolute;right:-100%}
.ns_slideContainer.ns_decoy.ns_ls.up{position:absolute;top:-100%}
.ns_slideContainer.ns_decoy.ns_ls.down{position:absolute;bottom:-100%}
.ns_nerveSlider.ns_horizontal .ns_slideContainer{display:inline-block}
.ns_nerveSlider.ns_vertical .ns_slideContainer{display:block}
.ns_nerveSlider .ns_slideContainer img{position:absolute;z-index:auto}
.ns_nerveSlider .ns_slideContainer>a{position:relative;width:100%;height:100%;display:block;overflow:hidden}
.ns_nerveSlider .ns_timer{height:6px;position:absolute;bottom:0;left:0;z-index:90;width:0}
.ns_nerveSlider .ns_prevButton,.ns_nerveSlider .ns_nextButton{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;width:60px;height:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;cursor:pointer;z-index:51}
.ns_nerveSlider .ns_prevButton{position:absolute;left:-10px;top:0}
.ns_nerveSlider .ns_nextButton{position:absolute;right:-10px;top:0}
.slider-container:hover .ns_prevButton{left:5px}
.slider-container:hover .ns_nextButton{right:5px}
.slider-container:hover .ns_prevButton,.slider-container:hover .ns_nextButton{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8}
.slider-container .ns_prevButton:hover{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.slider-container .ns_nextButton:hover{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.ns_nerveSlider .ns_prevButton div{width:100%;height:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.ns_nerveSlider .ns_nextButton div{width:100%;height:100%;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
.ns_nerveSlider .ns_pauseButton{position:absolute;right:15px;bottom:15px;z-index:51;height:40px;width:40px;cursor:pointer;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0}
.ns_nerveSlider:hover .ns_pauseButton{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);filter:alpha(opacity=40);-moz-opacity:.4;-khtml-opacity:.4;opacity:.4}
.ns_nerveSlider:hover .ns_pauseButton:hover{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.ns_nerveSlider .ns_pauseButton div{width:100%;height:100%}
.ns_nerveSlider .ns_filmstrip{background:transparent url(icons/swatches/0,0,0,20.png) repeat;position:absolute;top:-10px;left:0;overflow-x:auto;width:auto;max-width:100%;padding:4px;margin:10px;z-index:52;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;border-radius:2px}
.ns_nerveSlider:hover .ns_filmstrip{top:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);filter:alpha(opacity=70);-moz-opacity:.7;-khtml-opacity:.7;opacity:.7}
.ns_nerveSlider .ns_filmstrip:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.ns_nerveSlider .ns_filmstrip img.ns_fThumb{height:45px;margin:0 2px;cursor:pointer;filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.ns_nerveSlider .ns_filmstrip img.ns_fThumb:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.ns_nerveSlider .ns_filmstrip img.ns_fThumb:first-child{margin-left:0}
.ns_nerveSlider .ns_filmstrip img.ns_fThumb:last-child{margin-right:0}
.ns_nerveSlider .ns_caption{font-weight:400;width:100%;max-width:100%;height:auto;font-size:24px;position:absolute;left:0;right:0;bottom:0;padding:0;margin:auto;z-index:50}
.ns_nerveSlider .ns_caption>div{display:block;position:absolute;bottom:0;left:0;padding:0;white-space:normal;overflow:hidden;width:100%;padding:25px 30px}
.ns_nerveSlider .ns_caption>div img{position:relative}
.ns_nerveSlider .ns_caption a{position:static;width:auto;height:auto;display:inline;overflow:auto}
.ns_nerveSlider .ns_caption>div h1{font-size:30px;line-height:30px;font-weight:300;position:static;left:0;top:0;right:0;bottom:0;padding:0;margin:0;margin-bottom:12px;background:transparent;box-shadow:none;-webkit-box-shadow:none;float:none;display:block}
.ns_nerveSlider .ns_caption>div h1:before,.ns_nerveSlider .ns_caption>div h1:after{display:none}
.ns_nerveSlider .ns_loadSpinner,.ns_nerveSlider .ns_dummyImage{background:transparent;height:100%;width:100%;display:none;position:absolute;top:0;left:0;z-index:6}
.ns_nerveSlider .ns_loadSpinner div,.ns_nerveSlider .ns_dummyImage div{height:100%;width:100%;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.ns_nerveSlider .ns_dummyImage div{background:transparent url(icons/dummy.png) 50% 50% no-repeat}
.ns_nerveSlider .ns_dots{position:absolute;top:10px;right:10px;padding:10px;z-index:200;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.ns_nerveSlider:hover .ns_dots{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.ns_nerveSlider .ns_dots .ns_dot{width:8px;height:8px;border-radius:50%;-moz-border-radius:50%;float:left;margin:0 3px;cursor:pointer;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.ns_nerveSlider .ns_dots .ns_dot:first-child{margin-left:0}
.ns_nerveSlider .ns_dots .ns_dot:last-child{margin-right:0}
.ns_nerveSlider .ns_dots .ns_dot.ns_selected{cursor:default}
.ns_nerveSlider .ns_slideContent{height:100%;position:absolute;top:0;right:0;white-space:normal}
.ns_nerveSlider .ns_slideContent div{position:relative;display:block;text-align:left}
.ns_nerveSlider .ns_slideContent div span{padding:30px 40px;font-size:38px;display:inline-block;text-align:center;margin-top:80px;text-transform:uppercase}
.ns_nerveSlider.heightAdaptable .ns_slideContainer .ns_slideContent{height:auto}
.ns_nerveSlider.light .ns_prevButton div{background:transparent url(icons/left.png) 50% 50% no-repeat}
.ns_nerveSlider.light .ns_nextButton div{background:transparent url(icons/right.png) 50% 50% no-repeat}
.ns_nerveSlider.light .ns_pauseButton div{background:transparent url(icons/playpause.png) 50% 0 no-repeat}
.ns_nerveSlider.light .ns_timer{background:transparent url(icons/swatches/255,255,255,40.png) repeat}
.ns_nerveSlider.dark .ns_prevButton div{background:transparent url(icons/prev-dark.png) 50% 50% no-repeat}
.ns_nerveSlider.dark .ns_nextButton div{background:transparent url(icons/next-dark.png) 50% 50% no-repeat}
.ns_nerveSlider.dark .ns_pauseButton div{background:transparent url(icons/play-pause-dark.png) 50% 0 no-repeat}
.ns_nerveSlider.dark .ns_timer{background:transparent url(icons/swatches/0,0,0,30.png) repeat}
#slider-filter{position:absolute;left:0;top:0;height:100%;z-index:2}
.slider-filter-text{position:relative;display:block;text-align:right}
.slider-filter-text span{padding:30px 40px;font-size:38px;display:inline-block;text-align:center;margin-top:80px;text-transform:uppercase}



body,p{font-family: Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6,strong,.ns_nerveSlider .ns_slideContent,.slider-filter-text span,.readmore-button,.call-now,.faq dt,.resp-tabs-list li,.subtitle-bar p,.button,.toggleMenu{font-family: Arial,Helvetica,sans-serif;}
html,body{margin:0;padding:0}
body{font-size:15px;-webkit-overflow-scrolling:touch;overflow-x:hidden}
h1,h2,h3,h4,h5,h6{margin-bottom:30px;margin-top:0;line-height:1}
h1{font-size:38px}
h2{font-size:34px}
h3{font-size:30px}
h4{font-size:26px}
h5{font-size:22px}
h6{font-size:18px}
.show{display:block!important}
.hide{display:none!important}
.clear{clear:both}
p{font-size:15px;line-height:1.5;margin-bottom:30px;margin-top:0;word-spacing:.15em}
p:last-child{margin-bottom:0}
a{-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;text-decoration:none}
a:hover{text-decoration:none}
strong{letter-spacing:.01em}
hr{height:1px;width:auto;margin-top:40px;margin-bottom:40px;margin-right:0;margin-left:0;clear:both;outline:none;border:none}
.flex-img{margin-bottom:40px;width:100%;height:auto;vertical-align:bottom}
blockquote{margin:40px 0;padding:40px 40px 40px 100px;position:relative}
blockquote:before{width:61px;height:100%;position:absolute;text-align:center;top:0;left:0;margin:0;z-index:1;content:''}
blockquote:after{content:'"';position:absolute;font-size:100px;font-style:normal;line-height:1;text-align:center;top:50%;left:17px;margin:-20px 0 0;z-index:2}
blockquote p{display:inline;font-size:18px;margin:0;line-height:1.5}
blockquote cite{font-style:normal;font-weight:700;line-height:1.5;display:block;margin-top:15px;text-align:right}
blockquote cite:before{content:"¡ª "}
blockquote,i,em{font-style:italic}
label{line-height:1;margin-bottom:10px!important;display:block;font-weight:700}
.label{padding:10px 15px;display:inline-block}
.ext-link img{width:100%;height:auto;vertical-align:bottom}
.ext-link{background-position:center center;background-repeat:no-repeat;background-image:url(images/link.png);outline:none!important;display:block;-webkit-backface-visibility:hidden}
.ext-link img{-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;opacity:1;cursor:pointer;-webkit-backface-visibility:hidden}
.ext-link:hover img{opacity:.1}
.ext-link.project-photo{background-image:url(images/zoom.png)}
.logo{float:left;padding-left:40px;padding-right:40px}
.logo img{width:auto;height:120px;max-width:100%;padding-top:10px;padding-bottom:10px;vertical-align:bottom;margin:0}
.nav-container{margin:0 auto;z-index:9;max-width:1400px;position:relative;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;pointer-events:none}
.toggleMenu{display:none;list-style:none;padding:15px 40px;margin:0;left:0;top:0;width:100%;z-index:9;font-size:24px;font-weight:700;background-image:url(images/menu.png);background-repeat:no-repeat;background-position:right 40px center;outline:none!important;text-transform:uppercase}
.toggleMenu:hover{text-decoration:none}
.nav{font-size:18px;list-style:none;*zoom:1;padding:0;padding-right:40px;margin:0;line-height:110px;z-index:9999;float:right}
.nav ul{font-size:15px;list-style:none;width:16em;padding:0;margin:0;z-index:99999;line-height:15px; padding-bottom:10px;}
.nav a{padding:5px 15px;text-decoration:none;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;outline:none!important;}
.nav ul li a{padding:10px 10px}
.nav li{position:relative}
.nav > li{float:left}
.nav > li > a{display:block}
.nav li ul{position:absolute;left:-9999px}
.nav li ul a{ border-bottom:1px #00A0E6 solid;}
.nav > li.hover > ul{left:0}
.nav li li.hover ul{left:100%;top:0;padding-top:0}
.nav li li a{display:block;position:relative;z-index:100}
.nav li li li a{z-index:200}
.nav li li a:hover,.nav li li li a:hover{padding-left:15px}
#page-loading{position:fixed;width:100%;height:100%;z-index:999999999999;top:0;right:0;left:0;bottom:0}
.page-block-left h1,.page-block-left h2,.page-block-left h3,.page-block-left h4,.page-block-left h5,.page-block-left h6{padding:15px 20px;margin-right:-40px;margin-bottom:20px}
#left-bg,#right-bg{position:fixed;height:100%;top:0;z-index:-1}
#left-bg{left:0}
#right-bg{right:0}
#site-container{position:relative}
.page-block{width:100%;max-width:1400px;position:relative;margin:0 auto;overflow:hidden;padding:0;z-index:1}
.page-block-left{float:left;width:400px}
.page-block-right{float:right}
.page-block-inner{padding:40px}
.page-title-container{width:100%;position:relative;margin:0;padding:0;vertical-align:bottom;z-index:1}
#page-title-bg{position:absolute;left:0;top:0;height:100%;z-index:2}
#page-title-text{padding:126px 0;width:100%;margin:0 auto;max-width:1400px;display:block}
#page-title-text h1{margin:0 40px 0 0;text-align:left;text-transform:uppercase;display:inline-block;padding:30px 40px}
#post-date-border{height:80px;width:100%;z-index:-1}
.post-with-date{margin-top:-80px}
input[type="text"],input[type="email"],input[type="number"],input[type="date"],input[type="password"],textarea{width:100%;display:block;margin:0 0 40px;padding:15px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;word-spacing:.1em;letter-spacing:.01em;border:none}
input[type="text"].oversize,input[type="email"].oversize,input[type="number"].oversize,input[type="date"].oversize{padding:4px 5px}
input[type="text"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="date"]:focus,textarea:focus,input[type="password"]:focus{outline:none!important}
input[type="submit"]{margin-top:15px}
textarea{height:140px;margin-bottom:25px!important}
.button{width:auto;cursor:pointer;display:inline-block;font-size:15px;line-height:1;margin:0;outline:none;padding:15px 20px;position:relative;text-align:center;text-decoration:none!important;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;border:none;word-spacing:.1em;letter-spacing:.01em}
.search-button{background-image:url(images/search.png);background-repeat:no-repeat;background-position:center center}
.searchbox .button{-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;height:50px}
.searchbox{width:100%!important;display:inline-block;position:relative;vertical-align:bottom}
.searchbox input[type="text"].searchtext{width:70%!important;float:left;border-right:none!important;height:50px;margin-bottom:0}
.searchbox .button{width:30%!important;float:right;position:absolute;top:0;margin:0}
.readmore-button{word-spacing:.1em;letter-spacing:.01em;padding:10px 0;line-height:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;display:inline-block;outline:none!important}
.readmore-button:hover{padding:10px 15px}
.form-box{margin-top:40px}
.oriel-carousel{position:relative;overflow:hidden}
.oriel-carousel h5{margin-bottom:5px;margin-top:0}
.oriel-carousel .button{display:block}
.oriel-carousel > img{width:100%;padding:0}
.oriel-carousel > figcaption{width:100%;height:100%}
.oriel-carousel > figcaption div{padding:10px;height:100%}
.oriel-carousel p{margin-bottom:5px}
.oriel-carousel .oriel-carousel-date{margin-bottom:0;font-style:italic}
.oriel-carousel hr{margin-right:-25px;margin-left:-25px;margin-top:5px;margin-bottom:5px}
.submenu{margin:0;line-height:1}
.submenu ul{margin:-12px 0;padding:0}
.submenu ul li{margin:0;padding:0;border:none!important; list-style:inside;}
.submenu ul li a{position:relative;display:inline-block;padding:0;outline:none;text-decoration:none;font-size:17px;width:auto;margin:8px 0;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out; font-weight:400;}
.submenu ul li a:hover{outline:none}
.submenu ul ul{display:none;margin:12px 0;padding-left:10px}
.submenu ul ul li a{font-size:15px}
.submenu ul ul li{margin-bottom:0}
.submenu ul > li > a.has-sub,.submenu ul > li > a.has-sub2{background-position:100% 75%;background-repeat:no-repeat;padding-right:30px}
.submenu ul > li > a.has-sub{background-image:url(images/down.png)}
.submenu ul > li > a.has-sub2{background-image:url(images/up.png)}
.call-now{font-size:22px;margin:0 -40px 8px 0;line-height:1;}
.call-now span{font-size:20px;padding:10px 15px 10px 20px;}
.call-now .fa-envelope{font-size:18px; padding:12px 12px; color:#fff;}
.call-now .fa-phone{font-size:20px; padding:10px 12px; color:#fff;}
.call-now .fa-skype{font-size:18px; padding:12px 12px; color:#fff;}
.sidebar-box{margin-bottom:30px}
.sidebar-box:last-child{margin-bottom:0}
.sidebar-list li a{-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out}
.sidebar-list{list-style:none;padding:0;margin:0;vertical-align:bottom}
.sidebar-list li{padding-left:0;padding-bottom:8px;margin-bottom:8px; list-style:disc;}
.sidebar-list li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none}
.sidebar-list li a:hover{text-decoration:none}
.tags-container{position:relative;display:inline-block}
.tags{float:left;margin-right:5px;margin-bottom:5px;padding:5px 7px;-webkit-transition:background-color .2s ease-in-out;-moz-transition:background-color .2s ease-in-out;-o-transition:background-color .2s ease-in-out;-ms-transition:background-color .2s ease-in-out;opacity:.5}
.tags:hover{text-decoration:none;opacity:1}
.sidebar-posts-img{position:absolute;left:0;top:0;width:90px}
.sidebar-posts{list-style:none;margin:0;padding:0;display:inline-block;width:100%;vertical-align:bottom}
.sidebar-posts li{position:relative;margin:0 0 10px;padding:0 0 20px 100px;float:left;width:100%;min-height:100px}
.sidebar-posts li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none;min-height:70px}
.sidebar-posts li img{-webkit-transition:border .2s ease-in-out;-moz-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;-ms-transition:border .2s ease-in-out;width:100%;height:auto;margin:0;padding:0;vertical-align:bottom}
.sidebar-post-title{display:inline-block;}
.sidebar-post-date{margin-bottom:0;margin-top:5px;font-size:13px;font-style:italic;opacity:.7}
.lcase-box{margin:0 0 -5px;padding:0;overflow:hidden;width:105%;position:relative}
.lcase-box li{list-style:none;float:left;margin-right:5px;margin-bottom:5px;padding:0;height:75px;background-image:none!important;display:inline-block}
.lcase-box li:last-child{margin-right:0}
.lcase-box li{border:none!important}
.lcase-box li img{display:block;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;width:75px;height:auto;opacity:.7;cursor:pointer}
.lcase-box li img:hover{opacity:1}
#testimonials{position:relative;width:100%;margin:0;padding:0;display:none}
#testimonials .owl-dots{text-align:right;margin-top:-100px}
#testimonials .owl-dots .owl-dot span{margin:0 0 0 10px}
.testimonial .testimonial-text{margin-bottom:0;width:100%;padding:25px;position:relative;font-style:italic;position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:18px}
.testimonial-image{width:100%;margin-top:25px}
.testimonial img{width:100%;max-width:85px;height:auto;float:left;margin-right:20px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%}
.testimonial .testimonial-text:before{top:100%;left:30px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-width:10px;margin-left:0;z-index:9}
.testimonial-name{font-size:20px;padding-top:20px;margin-bottom:5px;margin-top:0;line-height:1}
.blogcontainer{position:relative;width:100%;height:auto;display:inline-block;margin:0 0 40px;padding:0;vertical-align:bottom}
.blogcontainer:last-child{margin-bottom:0}
.blogcontainer h4{margin-bottom:15px; font-size:18px;word-break:break-all;}
.blogcontainer p.{margin-bottom:15px;word-break:break-all; font-size:12px; text-indent:2em;}
.blogcontainer p.postdate{line-height:1;font-style:italic;margin:0 0 15px; text-indent:0em;}
.blogcontainer .button{margin:0}
.postcontent{float:right;width:60%;padding:20px;position:relative}
.blogimage{position:absolute;left:0;top:0;width:30%;height:100%;vertical-align:bottom;background:url(images/loading2.gif) no-repeat scroll center center transparent!important;-webkit-backface-visibility:hidden}
.blogimage a{position:absolute;left:0;top:0;width:100.1%;height:100%;opacity:0;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;background-position:center center;background-repeat:no-repeat;background-image:url(images/link.png);vertical-align:bottom;-webkit-backface-visibility:hidden}
.right-img .blogimage a,.right-img .blogimage{left:inherit;right:0}
.right-img .postcontent{float:left}
.blogimage a:hover{opacity:.9}
.blogpager{width:100%;position:relative;display:inline-block;vertical-align:bottom;margin:0}
.blogpager .button{margin:0!important}
.previous{float:left;width:50%;padding:0}
.next{float:right;width:50%;text-align:right;padding:0}
.subtitle-bar{padding:0 40px;margin:0;height:80px}
.subtitle-bar p{padding-left:40px;margin:0;font-size:22px;line-height:80px}
.subtitle-bar .dateicon{padding-left:40px;background-image:url(images/date.png);background-position:left center;background-repeat:no-repeat}
.gallerycontainer{position:relative;width:100%;height:auto;display:inline-block;margin:0 0 40px;padding:0;vertical-align:bottom}
.gallerycontainer:last-child{margin-bottom:0}
.gallerycontainer h4{margin-bottom:30px}
.gallerycontainer p{margin-bottom:35px}
.gallerycontainer p.postdate{line-height:1;font-style:italic;margin:0}
.gallerycontainer .button{margin:0}
.gallerycontent{float:right;width:40%;padding:40px;position:relative}
.galleryimage{position:absolute;left:0;right:0;bottom:0;top:0;width:60%;height:100%;vertical-align:bottom;background:url(images/loading2.gif) no-repeat scroll center center transparent!important}
.galleryimage a{position:absolute;left:0;top:0;width:100.1%;height:100%;opacity:0;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;background-position:center center;background-repeat:no-repeat;background-image:url(images/zoom.png);vertical-align:bottom}
.galleryimage.projectimage a{background-image:url(images/link.png)}
.right-img .galleryimage a,.right-img .galleryimage{left:inherit;right:0}
.right-img .gallerycontent{float:left}
.galleryimage a:hover{opacity:.9}
.gallery-title{height:50px;left:0;position:absolute;display:inline-block;right:0;top:0;z-index:9;font-size:20px;line-height:50px;margin:0;padding:0}
.member-icons{list-style-type:none;display:inline-block;margin:-5px 0 0;padding:0;vertical-align:bottom}
.member-icons li{float:left;display:block;margin:0 5px 0 0;padding:0}
.member-icons li img{width:30px!important;height:auto;vertical-align:bottom;padding:7px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.flex-video{position:relative;padding-bottom:67.5%;height:0;overflow:hidden;margin-bottom:40px;margin-top:40px}
.flex-video.widescreen{padding-bottom:37.25%}
.flex-video.vimeo{padding-top:0}
.flex-video iframe,.flex-video object,.flex-video embed,.flex-video video{position:absolute;top:0;left:0;width:100%;height:100%;outline:none;border:none}
.caption-image{position:relative;margin-bottom:40px;margin-top:40px}
.caption-image img{width:100%;height:auto;vertical-align:bottom;border-bottom:none!important}
.caption-image figcaption{position:absolute;display:inline-block;bottom:0;left:0;width:100%;text-align:center;height:50px;line-height:50px}
.faq{counter-reset:number-counter;margin:40px 0;padding:40px 0 0}
.faq dt{position:relative;font-size:22px;margin-bottom:20px;line-height:1}
.faq dt:after{content:counter(number-counter);counter-increment:number-counter;position:absolute;left:0;top:0;font:bold 55px/40px Sans-Serif;padding:30px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;width:40px;height:40px;text-align:center}
.faq dd{margin:0 0 40px;padding:0 0 40px;word-spacing:.15em;line-height:1.5}
.faq dt,.faq dd{padding-left:125px}
#accordion-container{padding:0;margin:40px 0;width:100%;position:relative}
.accordion-header{margin:0;padding:20px 20px 20px 0;cursor:pointer;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-size:15px;font-weight:700}
.accordion-header h5{margin:0}
.active-header{background:url(images/minus.png);background-repeat:no-repeat;background-position:right 50%}
.inactive-header{background:url(images/plus.png);background-repeat:no-repeat;background-position:right 50%}
.inactive-header:hover{background:url(images/plus.png);background-repeat:no-repeat;background-position:right 50%}
.accordion-content{display:none;padding:30px 0;width:100%}

ul.resp-tabs-list{margin:0;padding:0;display:inline-block;width:100%;vertical-align:bottom}
.resp-tabs-list li{font-size:18px;display:inline-block;padding:20px;margin:0;list-style:none;cursor:pointer;float:left;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;border-top:3px solid transparent}
.resp-tabs-container{padding:0;clear:left;margin-bottom:40px}
.resp-tab-content{display:none; line-height:160%;}
.resp-tab-content img{max-width:100%;height:auto}
.resp-content-active,.resp-accordion-active{display:block}
.resp-tab-content{border:none;padding:20px; font-size:14px;line-height:160%;}
.resp-vtabs ul.resp-tabs-list{float:left;width:30%;border-bottom:none}
.resp-vtabs .resp-tabs-list li{display:block;padding:20px!important;margin:0;cursor:pointer;float:none;border-top:none!important}
.resp-vtabs .resp-tabs-container{padding:0;float:left;width:70%;clear:none}
.resp-vtabs li.resp-tab-active{position:relative;z-index:1;padding:20px!important;border-top:none!important}
h2.resp-tab-active{margin-bottom:0!important;padding:20px!important}
h2.resp-tab-active span.resp-arrow{border:none}
.resp-arrow{width:0;height:0;float:right;margin-top:3px}
h2.resp-accordion{cursor:pointer;display:none;font-size:18px;margin:0;padding:20px}
.resp-easy-accordion h2.resp-accordion{display:block}
.resp-jfit{width:100%;margin:0}
.resp-tab-content-active{display:block}

.oriel-message{background-size:40px 40px;width:100%;padding:40px;margin:40px 0;-webkit-animation:animate-bg 5s linear infinite;-moz-animation:animate-bg 5s linear infinite;-o-animation:animate-bg 5s linear infinite;animation:animate-bg 5s linear infinite;position:relative}
.oriel-message-close{position:absolute;width:25px;height:25px;right:5px;top:5px;cursor:pointer;background-image:url(images/close-s.png);background-repeat:no-repeat;background-position:center center;-webkit-transition:opacity .2s ease-in-out;-moz-transition:opacity .2s ease-in-out;-o-transition:opacity .2s ease-in-out;-ms-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out;opacity:.3}
.oriel-message-close:hover{opacity:1}
.oriel-message p{margin:0}
@keyframes animate-bg {
from{background-position:0 0}
to{background-position:-80px 0}
}
@-webkit-keyframes animate-bg {
from{background-position:0 0}
to{background-position:-80px 0}
}
@-moz-keyframes animate-bg {
from{background-position:0 0}
to{background-position:-80px 0}
}
@-o-keyframes animate-bg {
from{background-position:0 0}
to{background-position:-80px 0}
}
.info-bar{padding:10px 15px;display:inline-block;margin-top:20px;margin-bottom:0}

.newproducts .productbox{width:33.333333333333%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left}
.newproducts .productbox .lbox{background:#f1f1f1 none repeat scroll 0 0;margin-bottom:30px;transition:all .3s ease}
.newproducts .productbox .lbox .text{padding-bottom:10px;padding-left:10px;padding-right:10px}
.newproducts .productbox .lbox .text h3{color:#242424;font-size:16px;font-weight:400;margin-bottom:10px;margin-top:10px;height:32px;word-break:break-all; overflow:hidden;}
.newproducts .productbox .lbox .text p{color:#898989;font-size:12px;font-family:Arial,Helvetica,sans-serif}
.newproducts .productbox .lbox .pic{overflow:hidden;display:inline-block;position:relative;width:100%}
.newproducts .productbox .lbox .pic img{display:block;width:100%}
.newproducts .productbox .lbox:hover .newproducts .productbox .lbox .pic:before{background:rgba(20,184,255,0.40) none repeat scroll 0 0;content:" ";left:0;position:absolute;top:0;transition:all .3s ease 0;width:100%;height:100%;display:block}
.newproducts .productbox .lbox .pic img{width:100%}
.newproducts .productbox .lbox:hover{background:#14B8FF}
.newproducts .productbox .lbox:hover .newproducts .productbox .lbox .text h3{color:#fff}
.newproducts .productbox .lbox:hover .newproducts .productbox .lbox .text p{color:#fff}

.pro-info{width:100%; margin-bottom:10px;}
.pro-info .pro-pic{width:35%; float:left;}
.pro-info .title{width:60%; float:right; border:1px #ddd solid; padding:20px;}
.pro-info .title h1{ font-size:22px; margin-bottom:15px;}
.pro-info .title h4{ font-size:14px; font-weight:normal; font-family:Arial; margin-bottom:10px;}
.product-operation{}
.product-operation .probtn{float:right;width:200px;display:block;height: 38px;line-height: 38px;/*padding-left:20px;*/vertical-align: middle;cursor: pointer;border-radius: 3px;border-image: none;color: rgb(255, 255, 255);font-weight: bold;-webkit-border-radius: 3px;-moz-border-radius: 3px;margin: 0px 10px 0px 0px;color: rgb(255, 255, 255);font-size: 12px;background-color:#EB650C;text-align:center; font-size:14px;}
.product-operation .probtn:hover{background-color: rgb(255,79,79);}
.product-operation .probtn i{ margin-right:10px;}
.tip{padding:10px 0px; color:#999;}
.content{ line-height:150%;}
.news-view-info{height:36px;line-height:36px;overflow:hidden; border-bottom:1px #f1f1f1 solid; margin-bottom:20px;}
.news-view-info span{margin:0px 5px 0 0;}

.place{margin:0;height:30px; line-height:30px;background-color:#f1f1f1; padding-left:20px;}
.place span{float:left;width:20px;height:30px; display:block;background:url(images/place.gif) center no-repeat; margin:5p 5px 5px 5px;}
.place div{float:left;}
.place strong{color:#1A6CC1;font-weight:400;letter-spacing:1px;}
.place a{color: #6b6b6b;margin:0 2px;}

ul.pagination-list{ overflow:hidden; clear:both;}
ul.pagination-list li{margin-right:4px}
ul.pagination-list{margin:0;padding:0;margin-bottom:20px}
ul.pagination-list li{display:inline-block}
ul.pagination-list li a{display:inline-block;text-decoration:none;transition:all .23s ease-in-out;-moz-transition:all .23s ease-in-out;-webkit-transition:all .23s ease-in-out;-o-transition:all .23s ease-in-out;width:35px;height:35px;text-align:center;background:#555;color:#fff;font-size:16px;font-weight:300;line-height:35px}
ul.pagination-list li a:hover,ul.pagination-list li a.active,ul.pagination-list li.current a{background:#0090D2;color:#fff}


#footer{height:auto;margin:0;width:100%;padding:15px 0;position:relative;overflow:hidden;vertical-align:bottom; background:#fff;}
.footer-info {
    position: relative;
    width: 100%;
    max-width: 1400px;
    vertical-align: bottom;
    margin: 0px auto;
    padding: 0px 40px;
}
.social-icons{list-style-type:none;display:inline-block;margin:0;padding:0;float:right}
.social-icons li{float:left;display:block;margin:0 0 0 20px;padding:0;line-height:34px}
.social-icons li img{width:16px;height:auto;vertical-align:middle;opacity:.5}
.social-icons li img:hover{opacity:1}
.social-icon{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.social-icon:hover{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}

.step-box{ background:#2c2c2c; padding:25px 0; overflow:hidden; display:block;}
.step{width: 1200px;
    margin: 0 auto;
    clear: both;}
	.step .st{ width:25%; float:left; overflow:hidden; height:45px;}
	.step .st img{ float:left; margin-right:10px;}
	.step .s1 img,.step .s2 img,.step .s3 img{ margin-top:3px;}
	.step .st h2{ font-weight:normal; font-size:18px; color:#fff; margin-bottom:0;}
	.step .st p{ font-size:12px; color:#fff; font-family:"ËÎÌå";}
	
.tagsindex{}
.tagsindex li{list-style:none;}


.attr-list{width:90%;border-left:1px #ededed solid;border-top:1px #ededed solid;border-right:1px #ededed solid;overflow:hidden;margin-bottom:10px;padding:0;}
.attr-list li{width:100%;border-bottom:1px #ededed solid; list-style:none; overflow:hidden;}
.attr-list li .attr-name{width:20%;height:35px;line-height:35px;padding-left:10px;display:block;;float:left;}
.attr-list li .attr-value{width:80%;border-left:1px #ededed solid;line-height:35px;padding-left:10px;display:block;text-align:left;float:left;color:#666;}


.pf-kefu{position:fixed;right:0; margin-right:20px;bottom:10px;padding-bottom:10px;z-index:999;width:40px;height:150px;}
.pf-kefu .btnkf{width:40px;height:40px;margin-bottom:1px;cursor:pointer;position:relative;}
.pf-kefu .btnkf a{color:#fff;}
.pf-kefu .btnkf-skype{background:url(kefu/kefu.gif) 0px -80px;}
.pf-kefu .btnkf-skype:hover{background:url(kefu/kefu.gif) 0px -120px;}
.pf-kefu .btnkf-skype .skype{background-color:#488BC7;position:absolute;width:200px;height:60px;left:-200px;padding:1px 0px 0px 5px;top:0px;line-height:60px;color:#FFF;font-size:18px;text-align:left;display:none;}
.pf-kefu .btnkf-mail{background:url(kefu/kefu.gif) 0px -160px;}
.pf-kefu .btnkf-mail:hover{background:url(kefu/kefu.gif) 0px -200px;}
.pf-kefu .btnkf-mail .mail{background-color:#FF4D4D;position:absolute;width:250px;height:60px;left:-250px;padding:1px 0px 0px 5px;top:0px;line-height:60px;color:#FFF;font-size:18px;text-align:left;display:none;}
.pf-kefu .btnkf-phone{background:url(kefu/kefu.gif) 0px 0px;}
.pf-kefu .btnkf-phone:hover{background:url(kefu/kefu.gif) 0px -40px;}
.pf-kefu .btnkf-phone .phone{background-color:#ff811b;position:absolute;width:200px;height:60px;left:-200px;padding:1px 0px 0px 5px;top:0px;line-height:60px;color:#FFF;font-size:18px;text-align:left;display:none;}
.pf-kefu .btnkf-top{background:url(kefu/kefu.gif) 0px -240px;display:none;}
.pf-kefu .btnkf-top:hover{background:url(kefu/kefu.gif) 0px -280px;}
.pf-kefu .btnkf-wx{background:url(kefu/kefu.gif) 0px -320px;}
.pf-kefu .btnkf-wx:hover{background:url(kefu/kefu.gif) 0px -360px;}
.pf-kefu .btnkf-wx .pic{position:absolute;left:-200px;top:-45px;display:none;width:200px;height:200px;}
